Classes | Functions | Variables
LotusSpreadsheetInternal Namespace Reference

## Classes
class | Cell
| a cellule of a Lotus spreadsheet More...
struct | CellsList
| a list of position of a Lotus spreadsheet More...
struct | Extra123Style
| the extra style for lotus 123 More...
struct | ExtraRowStyles
| a class used to store the extra style of a row in LotusSpreadsheet More...
struct | ExtraStyle
| the extra style More...
struct | Format123Style
| the format style for lotus 123 More...
struct | Functions
struct | RowStyles
| a class used to store the styles of a row in LotusSpreadsheet More...
class | Spreadsheet
| the spreadsheet of a LotusSpreadsheet More...
struct | State
| the state of LotusSpreadsheet More...
struct | Style
| a class used to store a style of a cell in LotusSpreadsheet More...
class | SubDocument
| Internal: the subdocument of a LotusSpreadsheet. More...
struct | Table123Styles
| a class used to store the styles of a table in LotusSpreadsheet in a lotus 123 files More...

## Functions
std::ostream & | operator<< (std::ostream &o, Cell const &cell)
| operator<< More...

## Variables
static Functions const | s_listFunctions []

## Function Documentation

## ◆ operator<<()

std::ostream& LotusSpreadsheetInternal::operator<< | ( | std::ostream & | o,
|  | Cell const & | cell
| ) |  |

operator<<

## Variable Documentation

## ◆ s_listFunctions

Functions const LotusSpreadsheetInternal::s_listFunctions[]
| static

Referenced by LotusSpreadsheet::readFormula().